#world_navigation {
	clear: both;
	display: block;
	width: 100%;
	margin: 0;
	padding-top: 5px;
	text-align: left;
}

#world_navigation h2 {
	display: block;
	text-align: left;
	width: 100%;
	padding-top: 5px;
	font-size: 110%;
	font-weight: bold;
	margin: 0;
	background: #1b2f54;
	background: #135;
	color: #fff;
}

#world_navigation h3 {
	width: 100%;
	margin: 0 0 5px 0;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	float: left;
}

#world_map {
	display: inline;
	float: left;
	width: 400px;
	margin: 0 0 5px 0;
}

#continent_list {
	display: inline;
	float: left;
	width: 160px;
	margin: 10px 5px 5px 0;
	text-align: left;
}

#continent_list a {
	text-decoration: none;
}

#continent_list a:hover {
	text-decoration: underline;
}

#continent_list ul {
	clear: both;
	display: block;
	padding: 0;
	margin: 0px;
	font-size: 90%;
	list-style: none;
}

#continent_list li {
	margin: 0;
	padding: 0;
}

#country_list {
	display: inline;
	float: right;
	width: 330px;
	margin: 10px 0 0 0;
}

#country_list form {
	clear: both;
	float: right;
	display: inline;
	width: 100%;
	margin: 0;
}

